
---

# Hugo Site Setup Guide  

## **1. Set Up Remote Keys**  
Follow the steps in the link below to configure your remote keys:  
🔗 [Remote Key Setup Instructions](https://forgejo.skynet.ie/Skynet/deploy_user)  

---

## **2. Install Hugo**  
Install Hugo by following the official guide:  
🔗 [Hugo Installation Instructions](https://gohugo.io/installation/)  

---

## **3. Clone the Repository**  
Run the following command to clone the repository:  
```sh
git clone <repo>
```

Replace `<repo>` with the actual repository URL.  

---

## **4. Choose & Configure a Theme**  

### **If you want to continue using PaperMod**  
You can find customization and usage details here:  
🔗 [PaperMod Wiki](https://github.com/adityatelange/hugo-PaperMod/wiki/)  

### **If you want to switch themes**  
Browse other Hugo themes here:  
🔗 [Hugo Themes](https://themes.gohugo.io/)  

**Note:** This project uses **YAML** for configuration, while many Hugo themes use **TOML**. Adjust the settings accordingly.  

---